Subject: RE: Advance - Robert Galenetti
From: Stacy Roberts <[email-masked]>
To: 'Michael B' <[email-masked]>
Date: Tue, 9 Dec 2014 13:54:07 +0000

Ahh, ok, thanks!! I did put it in the computer, and it came out, but I couldn't find it to verify in my emails.  I was looking under your name.  Thanks!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 09, 2014 8:52 AM
To: Stacy Roberts
Subject: Fw: Advance - Robert Galenetti

I had sent this from the Customer Service email so it may have gone to your junk.
Thank you,
Michael B
LLPS

From: LLPS Customer Service<mailto:[email-masked]>
Sent: Tuesday, December 02, 2014 4:17 PM
To: Stacy Roberts<mailto:[email-masked]>
Subject: Advance - Robert Galenetti

Hello Stacy.
Robert Galenetti received a $300 advance.  Please set it up to deduct $50/week starting next week's payday.  Much appreciated!
Thank you,
Michael B
LLPS